{
  name: "Covert Cloak",
  spritenum: 750,
  fling: {
  	basePower: 30,
  },
  onModifySecondaries(secondaries) {
  	this.debug('Covert Cloak prevent secondary');
  	return secondaries.filter(effect => !!(effect.self || effect.dustproof));
  },
  num: 1885,
  gen: 9,
}